body {margin: 0px 0px;padding: 0px 0px;list-style: none;text-decoration: none;font-family: 'Be Vietnam', sans-serif; font-size: 17px;font-weight: 400;color: #545454;}

html { height: 100%; scroll-behavior: smooth; }

a:hover, a:focus { text-decoration: none; outline: 0; }

button:focus {outline: 0;}

ul { padding: 0; margin: 0; display: block; }

ul li { list-style: none; display: inline-block; }

.header {position: relative;border-bottom: 1px solid #D7BF99;padding: 7px;}





.header ul  {text-align: right;}

.header ul li  {font-size: 16px;  font-weight: 500;    border-right: 1px solid #D7BF99;

    padding: 15px;

}

.header ul li a {color: #666; letter-spacing: 1px; transition: all 0.5s;}

.header ul li a i {color: #8B453D; margin-right:12px; font-size: 16px;transition: all 0.5s; }

.header ul li a:hover i {color: #b92b0e;}

i.fa.fa-envelope-open {font-size: 20px;}

i.fa.fa-phone-square {font-size: 23px;}

.header ul li:last-child {border-right: 0;}

.logo {position: relative; padding: 15px 0;}

.menu {position: relative;; }

.menu .w-25 {background: #6E3228;width: 21% !important;}

.menu .w-75 {width: 79% !important; position:relative;}

.menu .w-75:before {

    position: absolute;

    content: '';

    width: 100%;

    height: 100%;

    background: rgba(0, 0, 0, 0.45);

}



.w-75.top img {width: 100%;height: 508px;object-fit: cover;}

.menu ul.navbar-nav li.nav-item a.nav-link {

    color: #fff;

    font-size: 16px;

    font-weight: 500;

    padding: 13px 0 13px 18px;

    letter-spacing: 1px;

    transition:.5s ease;

    position: relative; margin: 0 30px; border-bottom: 1px solid rgba(255, 255, 255, 0.15);

}

.menu ul.navbar-nav li.nav-item:last-child a.nav-link {

    border-bottom: 0;

}

.menu ul.navbar-nav li.nav-item a.nav-link:before {

  position: absolute;

    content: "\f105";

    font-family: 'Fontawesome';

    left: 0;

    font-size: 20px;

}

.menu ul.navbar-nav li.nav-item a.nav-link i {margin:0 0 0 4px;}

button#navbarDropdown {display: none;}

.menu ul.navbar-nav li.nav-item:hover {padding: 0 10px 0 15px;}



.menu ul.navbar-nav {/* margin: auto; */display: block;margin: 50px 0;width: 100%;}

.menu ul.navbar-nav li.nav-item {

    display: block;

    padding: 0 10px;

    transition: all 0.5s ease;

    

    width: 100%;

}

.menu ul.navbar-nav li.nav-item:last-child {border-bottom: 0;}

.navbar .dropdown-menu li.nav-item { border-bottom: 1px solid rgba(110, 50, 40, 0.25) !important; padding: 0 25px; width: 100%; }

.navbar .dropdown-menu li.nav-item:last-child { border-bottom: 0; }

.navbar .dropdown-menu li.nav-item a.nav-link { padding: 17px 0!important; margin: 0 !important; color: #333 !important; background: transparent !important; position: relative; transition: .5s ease; }

.navbar .dropdown-menu li.nav-item a.nav-link:after {position: absolute;content: '';/* font-family: 'FontAwesome'; */left: -10px;top: 0;opacity: 0;transition: .5s ease;width: 8px;height: 8px;background: #6a1706;border-radius: 50%;bottom: 0;margin: auto;}

.navbar .dropdown-menu li.nav-item a.nav-link:hover {padding: 17px 0 17px 15px !important;}

.navbar .dropdown-menu li.nav-item:hover a.nav-link:after { opacity: 1; left: 0; }

.navbar .dropdown-menu { background-color: #e6c4bf; border-radius: 0; box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.15); border-bottom: 3px solid #b69a96 !important; border:0; padding: 0 0px; }

.navbar .dropdown-menu li.nav-item:hover a:before { display: none; }

.navbar .dropdown-menu li.nav-item:hover a.nav-link { color: #444; padding: 13px 0 13px 15px; }

.navbar .dropdown-menu li.nav-item:hover a.nav-link {background: none !important;}

 ul.dropdown-menu {

    left: 100%;

}

 @media screen and (min-width: 992px) {

   

.navbar .dropdown-menu { min-width: 250px;  right: 0; top: 0px; display: block; visibility: hidden; opacity: 0; z-index: 99999; }

.navbar .dropdown-menu.wi {min-width: 440px;}
.navbar .len ul.dropdown-menu {min-width: 440px;}

.navbar .dropdown-menu li.nav-item a.nav-link:before {display:none;}



.navbar .dropdown { position: relative; }

.navbar .dropdown:hover .dropdown-menu, .navbar .dropdown .dropdown-menu:hover { display: block; visibility: visible; opacity: 1; -webkit-animation-duration: 340ms; -moz-animation-duration: 340ms; animation-duration: 340ms; animation-delay: .1s; -webkit-animation-delay: .1s; -moz-animation-delay: .1s; -webkit-animation-fill-mode: both; -moz-animation-fill-mode: both; animation-fill-mode: both; -webkit-animation-name: animation_dropdown; -moz-animation-name: animation_dropdown; -moz-backface-visibility: hidden; -webkit-backface-visibility: hidden; display: block; opacity: 1; visibility: visible }

.dropdown-toggle::after { display: none; }

@-moz-keyframes animation_dropdown { 0% {

opacity:0;

visibility:hidden;

margin-top:8px

}

100% {

opacity:1;

visibility:visible;

margin-top:0

}

}

@-webkit-keyframes animation_dropdown { 0% {

opacity:0;

visibility:hidden;

margin-top:8px

}

100% {

opacity:1;

visibility:visible;

margin-top:0

}

}

@keyframes animation_dropdown { 0% {

opacity:0;

visibility:hidden;

margin-top:8px

}

100% {

opacity:1;, 

visibility:visible;

margin-top:0

}

}

}

.main-slider.owl-carousel.owl-theme.owl-loaded.owl-drag .item img {width: 100%; height: 650px; object-fit: cover;}

.main-slider.owl-carousel.owl-theme.owl-loaded.owl-drag .item img.img-fluid {max-width: auto;}

.main-slider.owl-carousel.owl-theme.owl-loaded.owl-drag .item .mask.flex-center {position: absolute;/* left: 0; */background: #fff;/* padding: 0 0 0 65px; *//* top: 0; */bottom: 81px;/* width: 95%; *//* margin: 0 0 0 108px; */right: 0;padding: 10px 20px 20px 50px;}

.main-slider.owl-carousel.owl-theme.owl-loaded.owl-drag .item .mask.flex-center h2 {font-size: 35px;text-transform: uppercase;font-weight: 700;position: relative;/* margin: 140px 0 30px 0; *//* padding: 60px 0 0 0; */color: #6a1706;}

/*.main-slider.owl-carousel.owl-theme.owl-loaded.owl-drag .item .mask.flex-center h2:before {position: absolute; content: ''; top: 0; background: url(../images/double-quote.png); width: 51px; height: 48px;}

*/.main-slider.owl-carousel.owl-theme.owl-loaded.owl-drag .item .mask.flex-center p {font-size: 22px;color: #6a1706;font-family: 'Montserrat', sans-serif;font-weight: 500;}

.main-slider.owl-carousel.owl-theme.owl-loaded.owl-drag .owl-nav {position: absolute;bottom: 0;left: 30.4%;padding: 0;margin: 0;}

.main-slider.owl-carousel.owl-theme.owl-loaded.owl-drag .owl-nav button.owl-prev, .main-slider.owl-carousel.owl-theme.owl-loaded.owl-drag .owl-nav button.owl-next {line-height: 80px;text-align: center;margin: 0 35px 0 0px;border-radius: 0; transition: all 0.4s ease;}

.sewa {position: relative;}

.sewa h2 {font-family: 'Montserrat', sans-serif;font-size: 30px;font-weight: 600;color: #535353;position: relative;margin: 0 0 0 25px; padding: 0 0 0 70px;}

.sewa h2:before {position: absolute;content: '';/* top: 0; */background: url(../images/double-quote.png);width: 51px;height: 48px;left: 0;bottom: 6px;} 

.sewa p {

    color: #404040;

    line-height: 30px;

    text-align: justify;

    margin: 0;

    padding: 20px 0 0 0;

    font-size: 17px !important;

    line-height: 30px !important;

}

.section {position:relative;/* background:url(../images/news_bg.jpg); *//* background-repeat: no-repeat; */padding: 0 50px 20px 50px;background: #e8d0cc; }

.section h4 {font-family: 'Montserrat', sans-serif;color: #525252;font-size: 20px;font-weight: 700;letter-spacing: 2px;padding: 20px 0 10px 0;}

.section .events { padding: 0 30px 0 0; }

.event-carousel { width: 100%; margin: 0px 0px; padding: 0px 0px; position: relative; }



.inner_icon {

    position: absolute;

    top: 28px;

    right: 45px;

}

button.up, button.down {

   

width: 29px;

   

height: 29px;

   

line-height: 21px;

   

color: #525252;

   

border: 0;

   

background: transparent;

   

line-height: 17px;

   

border-radius: 7px;

   

transition: all 0.5s;

   

border: 2px solid #5252527d;

}

button.up i, button.down i {line-height: 23px; }

button.up:hover, button.down:hover {background: #ef9126;}





.vticker ul li h5 {font-size: 20px;color: #525252;font-weight: 600;line-height: 30px;margin-top: 15px;  /* height:145px; */}

.vticker ul li p {color: #525252;margin: 0;padding: 5px 0 18px 0;text-align: left;/* font-weight: 500; */}



.bg_cream {background: #fff;position: relative;}

.bg_white {

    background: #FAF5F2;

}

.wlcm_img {position: relative; margin: 0 0 75px 40px}

.wlcm_img img {border: 15px solid #fff; box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.1); position: relative;}

.wlcm_img:before {position: absolute; content: ''; width: 231px; height: 230px; background: #E5CDC9; bottom: -40px; left: -40px;}

.wlcm_detail {padding:15px 30px 0 20px;}

.wlcm_detail span {font-family: 'Montserrat', sans-serif; color: #6A1706; font-weight: 500; }

.wlcm_detail h2 {font-family: 'Montserrat', sans-serif;color: #525252; font-size: 30px; padding: 10px 0 10px 0; font-weight: 600; line-height: 40px;}

.wlcm_detail p {font-size: 22px; color: #535353; line-height: 35px;}

.poverty h4 {color: #525252; font-size: 32px; margin-bottom: 15px; font-weight: 600;font-family: 'Montserrat', sans-serif; text-align:  center;}

.poverty p {color: #535353; line-height: 30PX; text-align:center; padding:0 25px;}

tbody.pro_table tr th {background: #CF8B80; color: #fff; font-weight: 500; padding:10px 0; font-size: 17px; text-align: center;}

tbody.pro_table.odd tr:nth-child(even) {background: #F2E7E5;}

tbody.pro_table.odd tr:nth-child(3){background: none;}

tbody.pro_table.odd tr:nth-child(3) td { border-right:0;}

tbody.pro_table.odd.even tr:nth-child(3) td {border-right: #6A1706 1px solid;}

tbody.pro_table.odd.even tr td:last-child {border-right: 0;}

tbody.pro_table tr:nth-child(3) {background: #F2E7E5;}

tbody.pro_table tr td, tbody.w-50.d-block tr td {color:#525252; border-right: #6A1706 1px solid; border-top: 0; padding-bottom: 12px;}

tbody.pro_table tr td:first-child {text-align:center;}

tbody.pro_table tr td:last-child, tbody.w-50.d-block tr td:last-child {border-right:0}

tbody.w-50.d-block tr td {padding: 12px 20px;}

.bg_cream p {color: #545454; line-height: 30px; text-align: justify; padding: 0 15px;}

a.learn_more {

    background: #CF8B80;

    padding: 15px 25px;

color: #fff; display: table;

text-align: center;

font-size: 15px;

font-weight: 600;

letter-spacing: 1px;

margin: 30px auto 0 auto; transition: all 0.5s;

}

a.learn_more:hover {background:#b92b0e;}

.icon p {color: #444444; font-weight: 500; font-size: 20px; text-align: center; letter-spacing: 1px;}

.owl-indus.owl-carousel.owl-theme.owl-loaded.owl-drag .owl-stage {text-align: center; margin: auto;}

.owl-indus.owl-carousel.owl-theme.owl-loaded.owl-drag .owl-stage .owl-img {width: 100%; height: 115px; }

.owl-indus.owl-carousel.owl-theme.owl-loaded.owl-drag .owl-stage .owl-img img {text-align: center; margin: auto;}

.owl-indus.owl-carousel.owl-theme.owl-loaded.owl-drag .owl-stage .owl-img img.p-15 {padding: 8px 0 0 0;}

.footer {background: #E8D0CC; position: relative;}

.footer .col-xl-3.col-lg-5.col-md-5.col-sm-5 {

    align-self: center;

}

.footer_nav {position: relative;}

.footer_nav:before {position: absolute; content: ''; width: 1px; height: 110px; background: rgba(110, 50, 40, 0.15); right: 0;}

.footer_nav:before:laSt-child {background:none;}

.footer_img h4{display: none;}

.footer_img h4 {color: #6e3228; font-weight: 500; font-size: 18px; margin-bottom: 15px;}

.footer_nav h5 {color: #6e3228; font-weight: 500; font-size: 18px;}

.footer_nav p {font-weight: 500; color:rgba(110, 50, 40, 0.65); font-size: 18px; line-height: 25px; transition: all 0.5s;}

.footer_nav p a {color: rgba(110, 50, 40, 0.65); transition: all 0.5s;}

.footer_nav p a:hover{color: rgba(110, 50, 40);}

/*.footer_nav.mt-35 {margin-top: 35px;}*/

.footer_nav.br-0:before {background: 0;}

.footer_bg {border-top: 1px solid rgba(110, 50, 40, 0.10); padding: 15px 0;}

.footer_bg ul li {font-size: 16px; color:rgba(110, 50, 40, 0.65); font-weight: 500; }

.footer_bg ul li a {color:rgba(110, 50, 40, 0.75); }

.col-xl-3.col-lg-7.col-md-7.col-sm-7.p-0 {padding: 0 15px !important;}

#back-to-top { cursor: pointer; position: fixed; bottom: 10px; right: 10px; display: none; color: #fff; background: #6e3228; border-radius: 50%; width: 45px; height: 45px; line-height: 28px; font-size: 25px; font-weight: 600; }

#back-to-top:focus { outline: 0; box-shadow: none; }

#back-to-top:before { position: absolute; z-index: -1; content: ''; top: 100%; left: 5%; height: 10px; width: 90%; opacity: 1; background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0) 80%); background: -webkit-radial-gradient(center ellipse, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0) 80%); background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0) 80%); }

.sub_banner {/* background: #FAF5F2; */position: absolute;/* padding: 35px 0 40px 0; *//* border-bottom: 5px solid #e2dbd0; */background: #fff;right: 0;bottom: 50px;padding: 15px 20px 20px 20px;}

.sub_banner h2 {text-align: center;color: #6a1706;font-size: 35px;letter-spacing: 1px;margin: 0;text-align: upp;text-transform: uppercase;font-weight: 700;}

.breadcrumb-item {margin: -19px 0;}

.breadcrumb-item ul {box-shadow: 0px 5px 20px 0px rgba(0,0,0,.1);/* text-shadow: 0 0 black; */padding: 12px 30px 20px 30px;display: inline;z-index: 1;position: relative;background: #fff;border-radius: 6px;}

.breadcrumb-item ul li {position: relative;font-size: 16px;color: #535353;font-weight: 500;display: inline-block;padding-right: 15px;margin-right: 10px;vertical-align: middle;letter-spacing: 0.5px;}

.breadcrumb-item ul li:before {position: absolute;content: '';right: 0;top: 5px;width: 1px;height: 30px;background: #ddd;bottom: 0;margin: auto;}

.breadcrumb-item ul li:last-child:before { background: none; }

.breadcrumb-item ul li a {color: #6a1706;font-size: 24px;/* vertical-align: middle; */}

.wlcm h2 {font-size: 30px;color: #545454;position: relative;margin: 0 0px 30px 0;padding: 0 0 20px 0;}

.wlcm h2:before {

    position: absolute;

    content: '';

    width: 10px;

    height: 12px;

    background: #6a1706;

    left: 0;

    bottom: -4px;

}

.wlcm h2:after {position: absolute;content: '';width: 120px;height: 2px;background: #6a1706;bottom: 0;left: 0;}

.wlcm p span {font-size: 23px; font-weight: 600;}

.wlcm p {padding: 0; font-size: 18px; line-height: 30px; text-align: justify;}

.wlcm_img.right:before {right: 0; left: auto;}

.about_detail p {color: #545454;

    line-height: 30px; padding: 0; text-align: justify;}

    

    .full_employ  {padding: 10px 0;}

    .full_employ p span {font-size: 25px;

    

    font-weight: 700;

    margin: 0 0 10px 0; display: block;

}

 .full_employ p {line-height: 30px; padding: 0 0 0 105px;}

.full_employ p b {color: #f19326;

    font-size: 20px;}

.pretitle__text {

    position: relative;

    margin: 0 0 10px 0;

}

.pretitle__text b {font-size: 20px;}



.pretitle__text:before {

    content: "";

    height: .2rem;

    margin-right: 1rem;

     vertical-align: .3rem;

    width: 3.6rem;

    background: #545454;

     display: inline-block;

    

}



    .about_detail ul {padding: 15px 0px;}

.about_detail ul li {position: relative;padding: 0 0 0 30px;line-height: 30px;margin-bottom: 10px; display: block; width: 49%; display: inline-block;}

.about_detail ul li:before {position: absolute;content: "\f046";font-family: Fontawesome;font-size: 18px;left: 0;color: #6a1706;}

.history {background:#FAF5F2; }



.history_detail p{color: #545454;

    line-height: 30px; padding: 0;}  

.history_img img.img-fluid {

    width: 100%;

    height: 320px;

    object-fit: cover;

}

.history_img {

    position: relative;

}



.history_img:before {

    position: absolute;

    content: '';

    width: 20px;

    height: 80%;

    background: #E5CDC9;

    top: 0;

    bottom: 0;

    margin: auto;

    left: -20px;

}

.history_img.right:before {left: auto; right: -20px;}

  .cont_detail {background: #6E3228; padding: 30px 20px 30px 24px; margin: 0px 40px 0 -40px;}

  .cont_detail h4 {color: #fff;

    letter-spacing: 3px;

    font-size: 30px; margin-bottom: 20px;

}

.cont_detail ul li {color: rgba(255, 255, 255, 0.75);display: block;position: relative;padding: 0 0 20px 38px;line-height: 26px;}

.cont_detail ul li:before {

    position: absolute;

    font-family: 'FontAwesome';

    left: 0px;

    top: 2px;

    color: rgba(255, 255, 255, 0.75);

    

    /* padding: 8px 20px; */

    

    text-align: center;

    }

    .cont_detail ul li.location:before {content: "\f041";font-size: 25px; top: 6px;}

    .cont_detail ul li.phone:before {content: "\f095";font-size: 25px; top: 9px;}

    .cont_detail ul li.fax:before {content: "\f1ac";font-size: 18px;}

    .cont_detail ul li.mail:before {content: "\f003";font-size: 18px;}

.cont_detail ul li a {color: rgba(255, 255, 255, 0.75);}

.cont-ttl i {

    font-size: 16px;

    width: 35px;



    height: 35px;

    line-height: 37px;

    text-align: center;

    color: rgba(255, 255, 255, 0.75);

    padding: 0 0 0 0;

    margin: 0 3px 0 0; border: 1px solid rgba(255, 255, 255, 0.50);

   

}

.cont-ttl i.fa.fa-linkedin { margin: 0 7px 0 0px;} 

.form {background: #fff; padding: 30px 30px 30px 0;}

.form input.form-control {height: 55px; border-radius: 0; border:1px solid #545454; margin-bottom: 30px; transition: all 0.5s;}

.form textarea.form-control {border:1px solid #545454;}

.form input.form-control:focus, .form textarea.form-control:focus {box-shadow: none; border: 1px solid #f29326;}

.btn_submit {background: #CF8B80;

    color: #fff;

    padding: 12px 35px;

    letter-spacing: 1px;

    font-size: 18px;

    border-radius: 0; transition: all 0.5s;

}

.btn_submit:hover {background: #b92b0e; color: #fff;}

.btn_submit:focus {outline: 0; box-shadow: none;}



.form h4 {

    font-size: 30px;

    letter-spacing: 2px;

    margin-bottom: 25px;

    color: #545454;

}

.map {margin-bottom: -5px;}

.white {background: #fff; margin: 0 0 0 40px; box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.1);}

.sewa_structure {background: #faf5f2;}

.sewa_detail h5 {    font-size: 24px;

    letter-spacing: 0.5px;

    margin: 0 0 10px 0;

}

.sewa_detail p {line-height: 30px; text-align: justify; margin-bottom: 40px;}



.single-blog {position: relative;padding: 30px 30px 30px 0;z-index: 1;margin-bottom: 40px;}

.single-blog.last {padding: 30px 0px 30px 0}

.blog-content { padding: 0 50px 0 25px; }

.blog-content .wlcm h2:before {display: none;}

.blog-content .wlcm h2 {font-size: 26px; padding: 0 0 15px 0; margin-bottom: 25px;}

.blog-content h3 { position: relative; display: bloc;k; font-size: 26px; color: #282828; text-align: left; margin-bottom: 18px; font-family: 'proxima_novasemibold'; }

.blog-content h3:before { position: absolute; content: ''; left: 0; bottom: -9px; width: 150px; height: 1px; background: #4f8f40; }

.blog-content h3:after { position: absolute; content: ''; left: 0; bottom: -10px; width: 50px; height: 3px; background: #203370; }

.single-blog.last .blog-content h3:before, .single-blog.last .blog-content h3:after { left: 0; }

.blog-content p { font-size: 20px; line-height: 30px; text-align: left; }

.single-blog:after { position: absolute; height: 100%; width: 90%; top: 0; right: 0; background: #fff; content: ''; box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.1); z-index: -1; }

.blog-area.home .single-blog.last { margin: 0; }

.single-blog.last:after { left: 0; }

.wlcm.text-center h2:before {left: 0; right: 0; margin:auto;}

 .wlcm.text-center h2:after {left: 0; right: 0; margin: auto;} 

 .navbar .dropdown-menu li .nav-item.active a.nav-link {background: transparent !important;}  





.sewa-chart.owl-carousel.owl-theme.owl-loaded.owl-drag {position:relative; text-align:center}
.sewa-chart.owl-carousel.owl-theme.owl-loaded.owl-drag:before {width:40px; z-index:1; height:100%; background:#fff; position:absolute; content:''; right:0; top:0;}
.sewa-chart .item .owl-img {

    width: 160px;

    height: 160px;

    border:2px solid #b92b0e;

    background: #fff;

    border-radius: 50%; font-size: 16px; font-weight: 700;

    text-align: center;

    padding: 50px 15px;

    position: relative;

    margin:auto;

    }
	.sewa-chart.owl-carousel.owl-theme.owl-loaded.owl-drag .item {width:100%; height:100%; text-align:center; margin:auto;}

    .sewa-chart .item .owl-img:before { background-image: url(../sub-images/right-arrow.png); background-repeat: no-repeat;

    position: absolute;

    content: " ";

       width: 49PX;

    height: 40PX;

    /* right: -60px; */

   /* font-weight: normal; */

    RIGHT: -81px;

}


.sewa-chart .item .owl-img:after {position: absolute;content: '';width: 148px;border: 1px dashed #b92b0e;border-radius: 50%;top: 4px;left: 4px;right: 0;bottom: 0;height: 148px;} 

.about_detail ul.w-100 li {width: 100%;}

.under_con h2 {text-transform: uppercase;width: 100%;float: left;display: grid;font-size: 85px;font-weight: bold;letter-spacing: 2px;text-align: center;line-height: 65px;color: #6a1706;margin-bottom: 35px;}

.under_con h2 span {font-size: 40px;font-weight: 600;}

.sewa_icon .icon_bor {position: relative; text-align: center;

    border-bottom: 1px solid #eaeaea;

    border-right: 1px solid #eaeaea; padding: 30px 40px;}

    .sewa_icon .icon_bor:nth-child(2), .sewa_icon .icon_bor:nth-child(4) {border-right: 0;}

    .sewa_icon .icon_bor:nth-child(3), .sewa_icon .icon_bor:nth-child(4) {border-bottom: 0;}

    .sewa_icon .icon_bor .history_detail img {margin-bottom: 20px;}

    .sewa_icon .icon_bor .history_detail h6 {font-size: 22px; font-weight: 600; margin-bottom: 10px;}

    .sewa_icon .icon_bor .history_detail p {text-align: center;}

    .sewa_icon {box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.1);}

    .about_detail h5 {font-size: 22px; font-weight:600; margin-bottom: 10px; }

    .about_detail ul li ul li:before {display: none;}

    .about_detail ul li ul li {width: 49% !important; float: left;}

    .about_detail ul li a {color: #6e3228; font-weight: 500; text-decoration: underline;}

    .about_detail ul.w-33 li {width: 33%;}

    .youtube {margin-bottom: 30px; box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.1);}

    .publi_icon {text-align: center; border-right: 1px solid #ddd; padding: 10px 0; height: 100%;} 

    .publi_icon p {text-align: center;}

    .publi_icon h4 {font-weight: 600; font-size: 25px; margin:20px 0 8px 0; color: #545454;}

    .publi_icon h4 a {color: #545454;}

    .about_detail h4 a b {color: #545454; text-decoration: underline;}

.product {

    /* box-shadow: 0px 7px 20px 1.2px rgba(170, 170, 170, 0.27); */

    margin-bottom: 10px;position: relative;

}

.product .caption {

     /* background: #E5CDC9; */

     transition: all 0.5s;

}

.product .caption h4 {

     letter-spacing: 1px;

     color: #333;

     font-size: 18px;

     padding: 20px 15px 22px 15px;

     line-height: 24px;

     }

.product:hover .caption {transform: translateY(0);}



.product .pro_part {position: relative;overflow: hidden;box-shadow: 0px 7px 20px 1.2px rgba(170, 170, 170, 0.27);}





.product .pro_part img { transition: all 0.5s; height: 390px; width: 100%; object-fit: cover;}

/*.product .pro_part:before {content: '';

    position: absolute;

    left: 0;

    top: 0;

    bottom: 0;

    right: 0;

    background-image: -webkit-linear-gradient(90deg,rgba(110, 50, 40, 0.78) 0%,rgba(232,178,117,0) 100%);

    background-image: -ms-linear-gradient(90deg,rgba(110, 50, 40, 0.78) 0%,rgba(232,178,117,0) 100%);}*/

.product .pro_part a:before {

    content: '';

    position: absolute;

    top: 0;

    left: 0;

    right: 0;

    bottom: 0;

    opacity: 0;

    transition: all ease-in-out .35s;

    background: #000;

    }

.product:hover .pro_part a:before {opacity: 0.5;}

.product .pro_part a:after {position: absolute;

    content: "\f1c1";

    background: #ffffff;

    text-align: center;

    color: #6e3228;

    font-size: 22px;

    height: 50px;

    left: 0;

    right: 0;

    margin: auto;

    top: 40%;

    line-height: 50px;

    transform: translateY(20px);

    width: 50px;

    opacity: 0;

    visibility: hidden;

    -webkit-transition: .5s;

    transition: .5s;

    font-family: FontAwesome;

    cursor: pointer;

    border-radius: 50%;

    z-index: 3; }

.product:hover .pro_part a:after { visibility:visible; opacity: 1; transform: translateY(0); }

.product.gallery .caption h4 {font-size: 28px;}

#middle-part .latest-news { position: relative; }

.news-details { margin-bottom: 30px; box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.1); padding:15px 15px 20px 15px; position: relative; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; transition: all 0.3s ease; width: 100%;  }

.news-img { overflow: hidden; position: relative; }

.news-txt {position: relative;padding: 15px 0;}

.news-title { position: relative; }

.news-txt h3 { font-size: 15px; font-weight: 400; line-height: 20px;  letter-spacing: 1px; }

.news-title .media-body { display: table-cell; vertical-align: top; padding-left: 15px; }

.news-txt p { font-size: 17px; padding: 0 0 0px 0; line-height: 25px; }

.news-txt p img {float: right;

    width: 275px; height: 175px;

    margin: 0 0 12px 20px;}

.news-txt h5 {

    font-weight: 600;

    font-size: 22px;

    line-height: 28px;

    margin: 5px 0 15px 0;

}

.history_detail p b a{color: #545454;}

.icon.pt-5 {border-top: 5px solid #e2dbd0; }



.product.gallery .pro_part a:after {content: "\f0c1";}





.product .caption a {

    position: absolute;

    content: '';

    opacity: 0;

    bottom: -22px;{float: right;

    width: 22%;

    margin: -71px 0 11px 20px;}

    font-size: 17px;

    color: rgba(255, 255, 255, 0.7); transition: all 0.5s;

}

.product:hover .caption a {opacity: 1;}

.product.gal_img img {    height: 300px;

    object-fit: cover;

    width: 100%;}

  



.header h5 {padding: 4px 20px 8px 20px;margin:0;font-size: 15px;font-weight: 500;background: #cf8b80;display: inline-block;color: #fff;letter-spacing: 1px;}

marquee {

    width: 75%;

    position: absolute;

    right: 25px;

    top: 10px;

}

marquee p {color: #545454; padding: 0; margin:0; font-size: 16px; }

marquee p a {color: #545454;border-right: 1px solid rgba(106, 23, 6, 0.69);

    padding: 0 15px 0 15px;

    margin: 0;}

    marquee p a:last-child {border-right: 0;}    margin: 0; margin:0;

marquee p a:hover {color: #333;}

.col-lg-4.pr-10 {padding: 0 10px 0 0;}

.col-lg-4.pr-20 {padding: 0 20px 0 0;}

.col-lg-4.padr-2 {padding: 0 2px 0 0;}

  .product.gal_img {margin-bottom: 2px;}



        .product .hover-box a:before {

            position: absolute;

            content: '';

            left: 0px;

            bottom: 0px;

            width: 100%;

            height: 80%;

            opacity: 0.9;

            transition: all 0.5s ease;

            -moz-transition: all 0.5s ease;

            /* -webkit-transition: all 0.5s ease; */

            -ms-transition: all 0.5s ease;

            -o-transition: all 0.5s ease;

            background: rgb(0,0,0);

            background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(255,255,255,0) 100%);

        }

        .product .content {position:absolute;left:20px;bottom: 20px;content: ''; transition: all 0.5s;}

        .product .content h5 {color:#fff;font-size: 20px;letter-spacing: 1px;margin: 0;}

        .product:hover .hover-box a:before {height: 100%; }

        .product:hover .content {bottom:40px;}

        .product.gal_img .pro_part a:after {content:"\f00e"; }

        .product .hover-box a:after{    content: "\f0c1";

        position: absolute;

        font-family: FontAwesome;

        background: #fff;

        color: #6e3228;

        top: 50%;

        width: 43px;

        height: 43px;

        line-height: 43px;

        font-size: 17px;

        border-radius: 100%;

        opacity: 0;

        transition: all 0.7s;

        right: 0;

        text-align: center;

        padding: 0;

        transform: translateY(-20%);

        left: 0;

        margin: auto;}

        .product:hover .hover-box a:after {

            opacity: 1; transform: translateY(-70%);

            /* right: 0; */

            /* top: 0; */

        }

        .product .hover-box {position:relative; overflow:hidden;}

        .pro_caption {

    box-shadow: 0px 7px 20px 1.2px rgba(170, 170, 170, 0.27);

    padding: 20px 15px;

    letter-spacing: 0.3px;

    margin-bottom: 15px;

    position: relative; transition: all 0.5s;

}



.pro_caption h4 {

    font-size: 17px;

    margin: 0;position: relative;

    padding: 0 0 0 30px; line-height: 24px;

}

.pro_caption h4 a {color: #545454; text-decoration: underline;}



a.button-outline {color: #444;padding-right: 25px;float: right;position: relative;}

a.button-outline:before {position: absolute;content: "\f1c1";font-family: FontAwesome;font-size: 22px; transition: all 0.5s; color: #a51502;left: 0;top: -20px;opacity: 0.5;position: absolute;right: 0;/* bottom: 0; */margin: auto;text-align: center;/* transform: translateY(-50%); */}

a.button-outline.ppt_file:before {position: absolute;content: "\f1c4";}

a.button-outline.docs:before {position: absolute;content: "\f0f6";}



a.button-outline.cart:before {position: absolute;content: "\f07a";}

a.button-outline:after {position: absolute;content: '';width: 1px;height: 67px;background: #d4b5b069;left: -20px;right: 0;top: -34px;bottom: 0;}

.pro_caption h4:before {

    position: absolute;

    content: "\f046";

    font-family: Fontawesome;

    font-size: 18px;

    left: 0;

    color: #6a1706;

}

.pro_caption:hover a.button-outline:before {opacity: 1;}





.publi_icon.sewa-work {

    border: 1px solid #ddd;

    margin: 26px 0 0 0;

    padding: 20px 0 0 0;

}

.col-lg-4.col-xl-3.col-md-6.mb-15 {

    margin: 30px 0 0;

}

.publi_icon.sewa-work h4 {font-size: 20px;}

.wlcm_detail h2:before {display: none;}

/* 28-9-20 */
.sewa-chart { position: relative; }
.sewa-chart ul li { width: 160px; height: 160px; border: 2px solid #b92b0e; background: #fff; border-radius: 50%; font-size: 16px; font-weight: 700; text-align: center; padding: 50px 15px; position: relative; margin: 0 50px; vertical-align: middle; }
.sewa-chart ul { width: 100%; height: 100%; text-align: center; margin: auto; }
.sewa-chart ul li:before { background-image: url(../sub-images/right-arrow.png); background-repeat: no-repeat; position: absolute; content: " "; width: 49PX; height: 40PX; RIGHT: -81px; }
.sewa-chart ul li:last-child:before { display: none; }
.sewa-chart ul li:after { position: absolute; content: ''; width: 148px; border: 1px dashed #b92b0e; border-radius: 50%; top: 4px; left: 4px; right: 0; bottom: 0; height: 148px; }

 @media only screen and (max-width: 1399px) {
.sewa-chart ul li {width:148px; height:148px; padding:47px 15px; margin:0 35px;}
.sewa-chart ul li:before {right:-65px;}
.sewa-chart ul li:after {width:138px; height:138px; top:3px; left:3px;}
 }
 @media only screen and (max-width: 1199px) {
.sewa-chart ul li {margin:0 42px;}
 }
  @media only screen and (max-width: 991px) {
.sewa-chart ul li {margin:0 35px 15px 35px;}
 }
   @media only screen and (max-width: 767px) {
.sewa-chart ul li:before {right:-52px;}
.sewa-chart ul li {margin:0 25px 15px 25px;}
   }
      @media only screen and (max-width: 500px) {
	  .sewa-chart ul li {margin:0 auto 65px auto; display:block;}
	  .sewa-chart ul li:before {right: 0;
    left: 0;
    margin: auto;
    transform: rotate(90deg);
    bottom: -55px;}
	.sewa-chart ul li:last-child {margin:0 auto;}
	  }


	  
/*08-10-2020*/
/*thanks page*/
#thanks { max-width: 750px; width: 100%; padding: 80px 24px 50px 24px; text-align: center; border: 13px solid #f3f1f1; margin: 80px auto 60px auto; position: relative; }
#thanks h2 { font-size: 60px; font-weight: 700; margin-bottom: 0; text-transform: uppercase; letter-spacing: 1px; color: #232323; font-family: 'PT Serif', serif; }
#thanks p { font-size: 17px; padding: 7px 44px; line-height: 25px }
#thanks svg { width: 130px; display: block; margin: 0 auto 32px; position: absolute; top: -55px; background: #ffffff; padding: 0 10px; left: 0; right: 0; }
#thanks .path { stroke-dasharray: 0; stroke-dashoffset: 0; stroke: #232323; }
#thanks .path.circle { -webkit-animation: dash .9s ease-in-out; animation: dash .9s ease-in-out; }
#thanks .path.line { stroke-dashoffset: 1000; -webkit-animation: dash .9s .35s ease-in-out forwards; animation: dash .9s .35s ease-in-out forwards }
#thanks .path.check { stroke-dashoffset: -100; -webkit-animation: dash-check .9s .35s ease-in-out forwards; animation: dash-check .9s .35s ease-in-out forwards }
/*404*/
.pagenotfound { text-align: center; width: 100%;position: relative; display: block; }
.pagenotfound > span { font-size: 210px; font-weight: 700; color: #232323; text-shadow: 0px 0px 25px rgba(0, 0, 0, 0.1); letter-spacing: 1.5px; line-height: 1; margin: 0; display: block; font-family:'PT Serif', serif; }
.pagenotfound p { text-align: center; text-transform: uppercase; font-size: 25px; font-weight: 500; margin: 0; padding: 0px 0 40px; display: block; letter-spacing: 0.5px;font-family:'PT Serif', serif;  }


/*10-10-20*/
.archives_scssn {display: block; width: 100%; position: relative; }
.archives_scssn ul#myTab {border: none; text-align: center; display: block; }
.archives_scssn ul#myTab li {padding: 7px 3px; display: inline-block; }
.archives_scssn ul#myTab li a {text-decoration-line: none; display: inline-block; font-size: 15px; color: #6e3228; vertical-align: top; font-weight: 600; text-transform: uppercase; padding: 9px 20px 12px 20px; margin: 0; position: relative; z-index: 1; border: 2px solid rgb(110 50 40 / 0.1); border-radius: 7px;  box-shadow: 2px 2px 15px -5px rgb(0 0 0 / 0);  -moz-box-shadow: 2px 2px 15px -5px rgb(0 0 0 / 0); transition: all ease 0.5s; }
.archives_scssn ul#myTab li a.active {border-color: #6e3228; background: #6e3228; color: #ffffff; box-shadow: 2px 10px 25px -5px rgb(0 0 0 / 0.4); }
.archives_scssn ul#myTab li:first-child a {margin-left: 0; }


/*--------- 09-11-2022 ---------*/
@font-face{font-family: 'Georgia';src:  url('../fonts/Georgia\ Regular\ font.ttf') format('ttf');}
  
.founder-page{border-top: 2px solid #6E3228;padding: 30px 0;}
.founder-page .breadcrumb{margin: 0 0 30px 0;padding: 0;width: fit-content;border-radius: 0;background: transparent;}
.founder-page .breadcrumb ul{padding: 0;font-size: 14px;font-weight: 600; line-height: 18px;}
.founder-page .breadcrumb ul li{padding: 3px 10px;position: relative;}
.founder-page .breadcrumb ul li.active,.founder-page .breadcrumb ul li > a.active{color: #6E3228;font-weight: 500;}
.founder-page .breadcrumb ul li::before{content: '';position: absolute;top: 0;left: 0;width: 1px;height: 100%;background: rgb(0 0 0/20%);}
.founder-page .breadcrumb ul li a{color: rgb(0 0 0 /45%);transition: 300ms;}
.founder-page .breadcrumb ul li .home{font-size: 18px;}
.founder-page .breadcrumb ul li:first-child{padding-left: 0;}
.founder-page .breadcrumb ul li:first-child::before{display: none;}
.founder-page .breadcrumb ul li a:hover{color: rgb(0 0 0 /75%);}

.founder-page p{margin-bottom: 25px;padding: 0;font-size: 16px;font-weight: 500;line-height: 26px;color: #525252;}
.founder-page .cat-card{margin-bottom: 25px;}
.founder-page .cat-card img{width: 100%;}
.founder-page .cat-card h4{margin: 0 auto;padding: 20px 35px;width: fit-content;max-width: 98%;background: #fff;font-size: 18px;font-weight: 500;color: #333;text-align: center;transition: 300ms;}
.founder-page .cat-card:hover h4{transform: translateY(-20px); box-shadow: 0 0 15px 0 rgb(0 0 0/20%);}

.fancybox-image, .fancybox-spaceball{border: 5px solid #fff !important;}
.fancybox-caption{margin: auto; padding: 15px 30px !important;width: fit-content;background: brown;border: 0 !important;box-shadow: 0 0 20px 0 rgb(0 0 0 / 40%);}




.nav-item .nav-link img{width: 35px;margin-right: 10px;filter: invert(0.2);transition: 300ms;}
.nav-item .nav-link.active img{filter: invert(1);}

.audio-area{margin-bottom: 30px;padding: 15px;box-shadow: 0px 0px 50px rgb(0 0 0 / 10%);}
.audio-area .audio-details{display: flex;align-items: center;margin-bottom: 25px;}
.audio-area .audio-details .profile{width: 80px;height: 80px;border-radius: 50%;border: 2px solid #6A1706;margin-right: 15px;overflow: hidden;}
.audio-area .audio-details .profile img{width: 100%;height: 100%;object-fit: cover;}
.audio-area .audio-details p{width: calc(100% - 90px);margin-bottom: 0;}
.audio-area audio{width: 100%;background: #f1f3f4;}

.founder-img-gallery {}
.founder-img-gallery .founder-gallery{width: calc(100% - 2px);height: calc(100% - 2px);}
.founder-img-gallery .founder-gallery img{width: 100%;height: 100%;object-fit: cover;}
.founder-img-gallery .founder-gallery iframe{width: 100%;height: 100%;}

#isotopeGallery .item{margin: 10px;padding: 0;width: calc(20% - 20px);border: 1px solid rgb(0 0 0 / 20%);}


.founder-gallery{position: relative;}
.founder-gallery img{width: 100%;}
.founder-gallery a:before{content: '';position: absolute;top: 0;left: 0;right: 0;bottom: 0;opacity: 0;background: #000;transition: all ease-in-out .35s;}
.founder-gallery a:after{position: absolute;content: "\f00e";margin: auto;width: 50px;height: 50px;background: #fff;border-radius: 50%;font-size: 22px;line-height: 50px;text-align: center;color: #6e3228;font-family: FontAwesome;left: 0;right: 0;top: 40%;transform: translateY(20px);opacity: 0;visibility: hidden;-webkit-transition: .5s;transition: .5s;cursor: pointer;z-index: 3;}
.founder-gallery:hover a:before{opacity: 0.5;}
.founder-gallery:hover a:after{visibility: visible;opacity: 1;transform: translateY(0);}
.founder-gallery .title{border-top: 1px solid rgb(0 0 0 / 20%);padding: 10px 5px;background: rgb(0 0 0 /10%);text-align: center;font-size: 16px;font-weight: 500;line-height: 20px;color: #525252;}

.social-media-gallery .founder-gallery:before{content: '';position: absolute;top: 0;left: 0;right: 0;bottom: 0;opacity: 0;background: #000;transition: all ease-in-out .35s;}
.social-media-gallery .founder-gallery a:before,
.social-media-gallery .founder-gallery a::after{ display: none;}

.social-media-gallery .founder-gallery .links-area{display: flex;justify-content: center;position: absolute;left: 0;right: 0;top: 40%;transform: translateY(20px);opacity: 0;visibility: hidden;-webkit-transition: .5s;transition: .5s;}
.social-media-gallery .founder-gallery .links-area a{margin: 0 2px;width: 50px;height: 50px;background: #fff;border-radius: 50%;font-size: 22px;line-height: 50px;text-align: center;color: #6e3228;font-family: FontAwesome;}


.social-media-gallery .founder-gallery:hover::before{opacity: 0.5;}
.social-media-gallery .founder-gallery:hover .links-area{visibility: visible;opacity: 1;transform: translateY(0);}


.news-card{display: flex;border: 1px solid rgb(0 0 0 / 10%);margin-bottom: 15px;padding: 20px 15px;height: calc(100% - 15px);}
.news-card .news-card-left{width: 75%;}
.news-card .news-card-left .page-name{font-size: 14px;font-weight: 700;;margin-bottom: 3px;color: brown;}
.news-card .news-card-left .date{color: #5a5a5a;font-size: 14px;margin-bottom: 10px;}
.news-card .news-card-left .date i{margin-right: 8px;}
.news-card .news-card-left h4{width: 98%;font-size: 25px;color:#333;font-family: 'Georgia';}
.news-card .news-card-left h4:hover{text-decoration: underline;}

.news-card .news-card-right{width: 25%;}
.news-card .news-card-right img{width: 100%;}
